* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(120,16,158, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.pn_248-ietbv:after { display: table; content: ''; clear: both; }

.f_864-vhtj { clear: both; }

.dgdi_988-xlg { width: 1000px; margin: 0 auto; }


.eblrd_193-e
{
	display: block;
}

.eblrd_193-e:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.dgdi_988-xlg
{
	margin-top: 70px;
}

.vc_389__fugcq 
{
	display: table;
	position: relative;
}



.wzg_703__fgmji
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.wzg_703__fgmji > a
{
	display: block;
	float: left;
}

.wzg_703__fgmji > a.croaj-469_u
{
	margin-right: 10px;
}

.wzg_703__fgmji > a.hdjf-24_ttals
{
	margin-right: 10px;
}


.wzg_703__fgmji > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.wzg_703__fgmji > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.wzg_703__fgmji > a.croaj-469_u > div > span
{
	background-image: url(../images/FB.png);
}

.wzg_703__fgmji > a.hdjf-24_ttals > div > span
{
	background-image: url(../images/X.png);
}

.wzg_703__fgmji > span.zbsp_957__c
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jbhd_67-nio 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.kkog_611-vz { background-color: #171717; }

.kkog_611-vz .bshff-715_di 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.kkog_611-vz .zc-245_vi { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.kkog_611-vz .zc-245_vi > .dgij-226_v
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.zc-245_vi .ocacu-23_ogf
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(120,16,158, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.bjcg_281__w
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.bjcg_281__w > .pctki_837-pan 
{
	float: right;
}


.bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi > .gbadm_344__nmg
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi.active > .gbadm_344__nmg
{
	visibility: visible;
}

.bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi > .gbadm_344__nmg > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi > .gbadm_344__nmg > ul > li
{
	display: block;
}

.bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi > .gbadm_344__nmg > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi > .gbadm_344__nmg > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi > .gbadm_344__nmg > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi > .gbadm_344__nmg > ul > li > a:hover
{
	color: rgba(120,16,158, 1);
	background: #f0f0f0;
}


.bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi > .gbadm_344__nmg > ul > li > a > .fhhd_506-ah
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi > .gbadm_344__nmg > ul > li > a > .fhhd_506-ah > .dzibw_255-m
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi > .gbadm_344__nmg > ul > li > a:hover > .fhhd_506-ah > .dzibw_255-m
{
	 
}

.bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi > .gbadm_344__nmg > ul > li > a > .fhhd_506-ah > .dzibw_255-m > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi > .gbadm_344__nmg > ul > li > a > .dqubs_286__b
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi > .gbadm_344__nmg > ul > li > a:hover > .dqubs_286__b
{
	text-decoration: underline;
}




.pctki_837-pan > .cbvqs_138__tlsyi > .ognk_514-ehcdb
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.pctki_837-pan > .cbvqs_138__tlsyi.active > .ognk_514-ehcdb
{
	background: #f5f5f5;
}


.pctki_837-pan > .cbvqs_138__tlsyi > .ognk_514-ehcdb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.bjcg_281__w .aisk_470__jysh
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.bjcg_281__w .aisk_470__jysh > span
{
	display: inline-block;
	color: #f5f5f5;
}


.bjcg_281__w .cbvqs_138__tlsyi.active .aisk_470__jysh > span
{
	color: #171717;
}



.bjcg_281__w .ms_474-f
{
	height: 24px;
	width: 34px;
}

.bjcg_281__w .ms_474-f > .qbdcf_579-ko
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.bjcg_281__w .cbvqs_138__tlsyi.active .ms_474-f > .qbdcf_579-ko
{
	border:1px solid #171717;
}

.bjcg_281__w .ms_474-f > .qbdcf_579-ko > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.h-737_iq 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.h-737_iq > .ggfpc-421_mh
{
	display: table;
	margin-top: 70px;
}



.h-737_iq > .ggfpc-421_mh > *
{
	display: table-cell;
	vertical-align: middle;
}

.h-737_iq > .ggfpc-421_mh > .h-952_vft
{
	width: 440px;
	max-width: 440px;
}

.h-737_iq > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.h-737_iq > h1 .ijyed-691_zn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.h-737_iq > .iydi-287_zde
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.h-952_vft > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(120,16,158, 1);
}


.h-952_vft > .acda_441__l
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.acda_441__l.vhibt_275__ifzfq
{
	margin-right: 100px;
}


.acda_441__l > h3.zu-816_wtfpd
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.acda_441__l.vhibt_275__ifzfq > h3.zu-816_wtfpd
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.h-952_vft > .acda_441__l .enr_71-lqsxh
{
	
}


.acda_441__l .bbi-831_hcczv
{
	display: none;
}


.acda_441__l .enr_71-lqsxh.df-795_pfl
{
	margin-top: 20px;
}

.acda_441__l .enr_71-lqsxh .q-306_cd {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.acda_441__l.vhibt_275__ifzfq .enr_71-lqsxh .q-306_cd
{
	font-size: 16px;
	font-weight: normal;
}



.acda_441__l .enr_71-lqsxh > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.acda_441__l.vhibt_275__ifzfq .enr_71-lqsxh > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.acda_441__l .enr_71-lqsxh .bhi_541__fd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.acda_441__l.vhibt_275__ifzfq .enr_71-lqsxh .bhi_541__fd
{
	max-width: 384px;
	font-size:16px;
}

.acda_441__l .qjn_936-wehid {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.acda_441__l.vhibt_275__ifzfq .qjn_936-wehid 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.jpoq_239__b
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.jpoq_239__b > .qhoo_414-ddl
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.jpoq_239__b > .qhoo_414-ddl.vrmp_310-k
{
	right: -10px;
	top:-10px;
}

.jpoq_239__b > .qhoo_414-ddl.aw_491__kbyvt
{
	top:0px;
	right: -20px;
}

.jpoq_239__b > .qhoo_414-ddl > .v-470_dd
{
	display: table-cell;
	vertical-align: middle;
}


.jpoq_239__b > .qhoo_414-ddl .vfx-939_bsqeq
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.jpoq_239__b > .qhoo_414-ddl .db_97-bhi
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.nfch_129__cl > .jpoq_239__b > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.h-737_iq > .ggfpc-421_mh > .zn_740__ibhkh
{
	width: 280px;
}


.zn_740__ibhkh > .egf_161-vl
{
    font-size: 16px;
    line-height: 180%;
}


.zn_740__ibhkh > .egf_161-vl > b, .zn_740__ibhkh > .egf_161-vl > h2, .zn_740__ibhkh > .egf_161-vl > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.zn_740__ibhkh > .egf_161-vl > ol
{
	padding-left: 20px;
}


main
{
	
}


.pvy-187_l
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.mj-838_a
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.mj-838_a > li
{
	display: inline-block;
}

.mj-838_a > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(120,16,158, 1);
}

.mj-838_a > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.mj-838_a > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.mj-838_a > li.active > a
{
	color: #545454;
}




.fbn-73_dck 
{ 
	margin-bottom: 50px; 

}



.fbn-73_dck > .z_377__gyafu
{
	 padding: 30px;
	overflow: hidden;
}


.fbn-73_dck > .z_377__gyafu:after { display: table; content: ''; clear: both; }




.fbn-73_dck h1 
{ 
	color: rgba(120,16,158, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.fbn-73_dck h1 .ijyed-691_zn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.fbn-73_dck h2 
{ 
	color: rgba(120,16,158, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.fbn-73_dck h2:first-child
{
	padding-top: 0px;
}

.fbn-73_dck .z_377__gyafu > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.fbn-73_dck .z_377__gyafu > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.fbn-73_dck h2:first-child
{
	padding-top: 0px;
	color: rgba(120,16,158, 1); 
}


.fbn-73_dck h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.fbn-73_dck h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fbn-73_dck h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.z_377__gyafu ul { margin-top: 12px; }


.z_377__gyafu ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.z_377__gyafu ul.clear > li, .z_377__gyafu ol.clear > li 
{
	clear: both;
}

.z_377__gyafu ul.clear > li:after, .z_377__gyafu ol.clear > li:after { display: block; content: ''; clear: both; }


.z_377__gyafu ul.wekxh_363-zbmh
{
	margin-top: 0px !important;
}

.z_377__gyafu ul.wekxh_363-zbmh > li 
{
	margin-left: 0px !important;
}

.z_377__gyafu ol { margin-left: 20px; margin-top: 12px; }

.z_377__gyafu ol > li { padding-left: 6px;  margin-bottom: 12px;}


.z_377__gyafu ul.list-recomend
{
	
}

.z_377__gyafu ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.z_377__gyafu ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.z_377__gyafu ul.list-recomend > li .dscr_img .date, .z_377__gyafu ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.z_377__gyafu ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.z_377__gyafu .agy-926_fh > .lzjj_367__jeggj
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.z_377__gyafu .agy-926_fh > .hdts_744-d
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(120,16,158, 1);
}


.fbn-73_dck > .z_377__gyafu.pvy-187_l.ue_376-ct 
{
	margin-bottom: 50px;
}


.fbn-73_dck > .z_377__gyafu.pvy-187_l.ue_376-ct h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(120,16,158, 1);
}


.ue_376-ct table.oid-203_vc th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ue_376-ct table.oid-203_vc tfoot td b
{
	text-align: center;
}


.ue_376-ct table.oid-203_vc td
{
	width: 50%;
}


.fbn-73_dck table { border-collapse: separate; border-spacing: 3px; }

.fbn-73_dck td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.fbn-73_dck th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.oid-203_vc
{
	width: 100%;
}

table.oid-203_vc td
{
	padding: 0;
}

table.oid-203_vc a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.oid-203_vc a:hover
{
	background: rgba(120,16,158, 1);
	color: white;
}


table.b-703_tvmza
{
	width: 100%;
}


table.b-703_tvmza th
{
	text-align: left;
	font-weight: bold;
}

table.b-703_tvmza th.das-28_r
{
	max-width: 200px;
}
table.b-703_tvmza th.hdqe_508__dn
{
	max-width: 100px;
}
table.b-703_tvmza th.s_570-xntfc
{
	
}

table.b-703_tvmza td
{
	padding: 5px 10px;
}

table.b-703_tvmza tr.mbjnb_170-scwf td
{
	font-weight: bold;
	border-top: 2px solid rgba(120,16,158, 1);
	border-bottom: 2px solid rgba(120,16,158, 1);
}

table.b-703_tvmza tr.mbjnb_170-scwf td:first-child
{
	border-left: 2px solid rgba(120,16,158, 1);
}

table.b-703_tvmza tr.mbjnb_170-scwf td:last-child
{
	border-right: 2px solid rgba(120,16,158, 1);
}

table.b-703_tvmza tr:hover td
{
	background-color: rgba(120,16,158, 0.2);
}

table.b-703_tvmza td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.j-928_tqbdh.qf-849_hal
{ 
	margin-bottom: 50px; 

}


.j-928_tqbdh.qf-849_hal h2 
{ 
	color: rgba(120,16,158, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.flkd_511__eek
{
	padding: 30px;
}


.j-928_tqbdh ul
{
	display: block;
}

.j-928_tqbdh ul.wekxh_363-zbmh > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.j-928_tqbdh ul.wekxh_363-zbmh > li:after
{ display: table; content: ''; clear: both; }



.j-928_tqbdh ul.wekxh_363-zbmh > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.j-928_tqbdh ul.wekxh_363-zbmh > li:not(:last-child)
{
	padding-top: 30px;
}


.j-928_tqbdh ul.wekxh_363-zbmh > li:last-child, .j-928_tqbdh.teg_209-qnz .z_377__gyafu ul > li:last-child
{
	margin-bottom: 0px;
}


.j-928_tqbdh ul.wekxh_363-zbmh > li .nfz_912__exdf
{
	margin-bottom: 12px;
}

.j-928_tqbdh ul.wekxh_363-zbmh > li .nfz_912__exdf > i
{
	font-size: 18px;
	font-style: italic;
}

.j-928_tqbdh ul.wekxh_363-zbmh > li .idt_939-cmpgb
{
	float: left;
}


.j-928_tqbdh ul.wekxh_363-zbmh > li .idt_939-cmpgb img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.j-928_tqbdh ul.wekxh_363-zbmh > li .cjdyq-379_fi
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.j-928_tqbdh ul.wekxh_363-zbmh > li .item_rev
{
	display: none;
}

.j-928_tqbdh .zswb_774__a
{
	margin-top: 20px;
	text-align: center;
}



.j-928_tqbdh .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.wyp-26_eye.qf-849_hal
{ 
	margin-bottom: 50px; 

}

.wyp-26_eye.qf-849_hal h2 
{ 
	color: rgba(120,16,158, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.wyp-26_eye.qf-849_hal ul
{
	display: table;
	width: 100%;
}

.wyp-26_eye.qf-849_hal ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.wyp-26_eye.teg_209-qnz .z_377__gyafu ul > li
{
	display: block;
	margin-bottom: 20px;
}


.wyp-26_eye ul > li:last-child, .wyp-26_eye.teg_209-qnz .z_377__gyafu ul > li:last-child
{
	margin-bottom: 0px;
}


.wyp-26_eye ul > li .d_511__gait
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(120,16,158, 1);
}


.wyp-26_eye ul > li .oj_680__tbxjn
{
	overflow: hidden;
    border: 2px solid rgba(120,16,158, 1);
}

.wyp-26_eye ul > li .oj_680__tbxjn > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.wyp-26_eye ul > li .nc_605-frvj
{
	margin-bottom: 12px;
}

.wyp-26_eye ul > li .aylf_855__tsoo
{
	color: #777777;
}



.wyp-26_eye .gvp_237__aske
{
	margin-top: 20px;
	text-align: center;
}




.xhbg_278__umta 
{ 
	margin-bottom: 50px;
}

.xhbg_278__umta .we_510__d:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.xhbg_278__umta .we_510__d 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.xhbg_278__umta .we_510__d img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.xhbg_278__umta .v-369_wt 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.e_18-wre
{
	display: block;
	line-height: 130%;

}

.e_18-wre > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.e_18-wre > div > dt
{
	display:inline-block;
}

.e_18-wre > div > dd
{
	display:inline;
}

.xhbg_278__umta .o-666_tj
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.xhbg_278__umta h2 
{ 
    color: rgba(120,16,158, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ehk-397_ha {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(120,16,158, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ehk-397_ha > .niheg_915__oifn
{
	display: table;
	width: 100%;
}


.ehk-397_ha > .niheg_915__oifn > *
{
	display: table-cell;
	vertical-align: top;
}


.ehk-397_ha .jpoq_239__b > img
{
	max-width: 400px;
}



.iun_436__a 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ahk_85__uley
{
	display: block;
	margin-right: 40px;
}


.ahk_85__uley li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ahk_85__uley li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ahk_85__uley li a:hover
{
	text-decoration: underline;
}

.tcvqf_605__a { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.tcvqf_605__a .fypm-307_u
{
	display: block;
	text-decoration: none;
}

.tcvqf_605__a .fypm-307_u .ijyed-691_zn
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.tcvqf_605__a h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.tcvqf_605__a .av_384__dh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(120,16,158, 1);

}


.av_384__dh a
{
	color: #FFFFFF;
	text-decoration: none;
}

.av_384__dh a:hover
{
	text-decoration: underline;
}



.tcvqf_605__a .gceeb_817__gb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(120,16,158, 1);
}


.tcvqf_605__a .wyc-60_acsil
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(120,16,158, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.b_535__dowg
{
	padding: 30px;
    overflow: hidden;
}


.b_535__dowg > .pph-843_kuah
{
	float: right;
	width: 50%;
}

.b_535__dowg > .pph-843_kuah > .agfgd_142__hzoe
{
	padding-left: 20px;
	border-left: 3px solid rgba(120,16,158, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.b_535__dowg > .pph-843_kuah > .agfgd_142__hzoe > .e_18-wre
{
	margin-top: 20px;
}

.b_535__dowg > .jvqc_279__pco
{
	float: left;
	width: 50%;
}

.b_535__dowg > .jvqc_279__pco form
{
	display: block;
	width: 100%;
}

.b_535__dowg > .jvqc_279__pco .f_585-lde
{
	margin-top: 20px;
}

.b_535__dowg > .jvqc_279__pco .ksc_925__v
{
	display: none;
}


.b_535__dowg > .jvqc_279__pco .f_585-lde label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.b_535__dowg > .jvqc_279__pco .f_585-lde input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.b_535__dowg > .jvqc_279__pco .f_585-lde textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.b_535__dowg > .jvqc_279__pco .f_585-lde .wf-633_cc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.b_535__dowg > .jvqc_279__pco .vjj-425_veeh
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(120,16,158, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.dgdi_988-xlg { width: 100%; }
	
.kkog_611-vz { text-align: center; }
	
	
	
	
.kkog_611-vz .zc-245_vi
	{
		
		
	}

	
	

	
	
	
	.wzg_703__fgmji
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.wzg_703__fgmji > a
{
	
}

	
.wzg_703__fgmji > a.hdjf-24_ttals
{
	margin-right: 0px;
}
	
.wzg_703__fgmji > a > div
{
    width: 24px;
	height: 24px;
}

.wzg_703__fgmji > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.wzg_703__fgmji > a.croaj-469_u > div > span
{
	
}

.wzg_703__fgmji > a.hdjf-24_ttals > div > span
{
	
}


.wzg_703__fgmji > span.zbsp_957__c
{
	display: none;
}
	

	
	
	.jbhd_67-nio
	{
		width: auto;
	}
	
	
	.bjcg_281__w
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi:not(.active)
	{
		position: relative;
	}
	
	
		.bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.pctki_837-pan > .cbvqs_138__tlsyi > .ognk_514-ehcdb
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi > .gbadm_344__nmg
	{
		
		display: none;
	}
	


.bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi.active > .gbadm_344__nmg
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi > .gbadm_344__nmg > ul
{
	display: block;
	max-height:300px;
}

.bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi > .gbadm_344__nmg > ul > li
{
	
}
	
	
.bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi > .gbadm_344__nmg > ul > li:after 
{ display: table; content: ''; clear: both; }	

.bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi > .gbadm_344__nmg > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi > .gbadm_344__nmg > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi > .gbadm_344__nmg > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi > .gbadm_344__nmg > ul > li > a > .dqubs_286__b
{
	font-size: 14px;	
}
	
	
	
.pctki_837-pan > .cbvqs_138__tlsyi > .ognk_514-ehcdb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.pctki_837-pan > .cbvqs_138__tlsyi.active > .ognk_514-ehcdb > *
{
	font-size: 16px;
}	
		
.pctki_837-pan > .cbvqs_138__tlsyi:not(.active) > .ognk_514-ehcdb > .aisk_470__jysh
{
	display: none;
}
	
	
	
.bjcg_281__w .ms_474-f
{
	width: 24px;
}

.bjcg_281__w .ms_474-f > .qbdcf_579-ko
{
	width: 24px;
	height: 24px;
}
	
	
.bjcg_281__w .cbvqs_138__tlsyi:not(.active) .ms_474-f > .qbdcf_579-ko
{
	margin-left: 0px;
}

.bjcg_281__w .cbvqs_138__tlsyi.active .ms_474-f > .qbdcf_579-ko
{
	border:1px solid #171717;
}

.bjcg_281__w .ms_474-f > .qbdcf_579-ko > img
{
	height: 24px;
}
	

.kkog_611-vz .zc-245_vi > .dgij-226_v
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.zc-245_vi .ocacu-23_ogf
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.bjcg_281__w.vrmp_310-k
	{
		float: none;
	}
	
.bjcg_281__w.vrmp_310-k > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.bjcg_281__w .nfz_912__exdf
	{
		line-height: 18px;
	}
	
	.bjcg_281__w .ms_474-f > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.bjcg_281__w .ms_474-f > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.h-737_iq {
    padding: 30px 20px;
	}
	
	.h-737_iq > .ggfpc-421_mh
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.h-737_iq > .ggfpc-421_mh > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.h-737_iq > .ggfpc-421_mh > .nfch_129__cl
	{
		padding-top: 10px
	}
	
	.h-737_iq > .ggfpc-421_mh > .h-952_vft
	{
		width: 100%;
		padding-top: 30px
	}
	
	.h-952_vft > .acda_441__l
	{
		margin: 20px 0px 0px 0px;
	}
	
	.nfch_129__cl > .jpoq_239__b > img
	{
		max-width: none;
		width: 100%;
	}
	
	.h-737_iq > .ggfpc-421_mh > .zn_740__ibhkh
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.dgdi_988-xlg
	{
		margin-top: 30px;
	}
		
	.fbn-73_dck { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.fbn-73_dck h2 { padding-bottom:20px; }
	.fbn-73_dck > .z_377__gyafu
	{
		padding: 20px;
	}

	.fbn-73_dck p + h2 { }
	.fbn-73_dck ul { }
	.fbn-73_dck li { }
	.fbn-73_dck table { width: 100% !important; }
	
	.fbn-73_dck img { max-width: 100% !important; }
	

	.j-928_tqbdh.qf-849_hal
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.j-928_tqbdh.qf-849_hal h2
	{
		padding-bottom: 20px;
	}
	
	.j-928_tqbdh.qf-849_hal ul
	{
		display: block;
	}
	
	.j-928_tqbdh.qf-849_hal ul > li
	{
		display: block;
		width: 100%;
	}
	
	.j-928_tqbdh.qf-849_hal ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.j-928_tqbdh ul.wekxh_363-zbmh > li > .idt_939-cmpgb
	{
		float: none !important;
	}
	
	.j-928_tqbdh ul.wekxh_363-zbmh > li > .cjdyq-379_fi
	{
		padding: 0px;
	}
	
	
		.wyp-26_eye.qf-849_hal
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.wyp-26_eye.qf-849_hal h2
	{
		padding-bottom: 20px;
	}
	
	.wyp-26_eye.qf-849_hal ul
	{
		display: block;
	}
	
	.wyp-26_eye.qf-849_hal ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.wyp-26_eye.qf-849_hal ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.wyp-26_eye.qf-849_hal ul > li .cjdyq-379_fi
	{
		padding: 0px;
	}
	
	.flkd_511__eek
	{
		    padding: 20px;
	}
	
	
	.xhbg_278__umta
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.xhbg_278__umta h2
	{
		padding-bottom: 20px;
		
	}
	
	.xhbg_278__umta .we_510__d
	{
		padding: 20px;
	}
	
	.xhbg_278__umta .we_510__d img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.xhbg_278__umta .o-666_tj
	{
		padding-left: 0px;
	}
	
	
	
	
	.ehk-397_ha
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ehk-397_ha > .niheg_915__oifn
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.niheg_915__oifn > .hia-27_brjen
	{
		display: block;
	}
	
	.niheg_915__oifn > .rrbd_358__bga
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.niheg_915__oifn > .rrbd_358__bga > .jpoq_239__b
	{
		
	}
	
	
	.acda_441__l.vhibt_275__ifzfq
	{
		margin-right: 0;
	}
	
	
	.acda_441__l.vhibt_275__ifzfq .enr_71-lqsxh > input
	{
		max-width: none;
	}
	
	.acda_441__l.vhibt_275__ifzfq .qjn_936-wehid
	{
		max-width: none;
	}
	
	
	.jpoq_239__b > .qhoo_414-ddl.aw_491__kbyvt
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.tcvqf_605__a
	{
		text-align: center;
	}
	
	.ahk_85__uley
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ahk_85__uley li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ahk_85__uley li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.mj-838_a
	{
		margin-left: 20px !important;
		
	}
	
	.mj-838_a > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.fbn-73_dck table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.oid-203_vc a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.fbn-73_dck > .z_377__gyafu.l_508-fa
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.z_377__gyafu ul.list-recomend > li
{
	display: block;
}
	
.b_535__dowg > .jvqc_279__pco
{
	width: 100%;
	float: none;
}
	
.b_535__dowg > .pph-843_kuah
{
	width: 100%;
	float: none;
}

.b_535__dowg > .pph-843_kuah > .agfgd_142__hzoe
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.jefxn_852-ca, .sj-386_f, .wg_902-m
{
	
}

body.sj-386_f .dgdi_988-xlg
{
	width: 800px;
}

body.sj-386_f section.dgdi_988-xlg
{
	margin-top: 50px;
}

body.sj-386_f .wzg_703__fgmji > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.sj-386_f .wzg_703__fgmji > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.sj-386_f .kkog_611-vz .bshff-715_di 
{
	margin: 0;
	margin-left: 20px;
}

body.sj-386_f .kkog_611-vz .zc-245_vi
{
	padding: 10px 0 10px 0px; 
}

body.sj-386_f .zc-245_vi .ocacu-23_ogf
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.sj-386_f .zc-245_vi > .dgij-226_v
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.sj-386_f .bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi > .gbadm_344__nmg > ul > li > a > .fhhd_506-ah > .dzibw_255-m
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.sj-386_f .bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi > .gbadm_344__nmg > ul > li > a > .fhhd_506-ah > .dzibw_255-m > img
{
	height: 22px;
}

body.sj-386_f .bjcg_281__w .ms_474-f > .qbdcf_579-ko
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.sj-386_f .cbvqs_138__tlsyi.active .ms_474-f > .qbdcf_579-ko
{
	border: none;
}

body.sj-386_f .bjcg_281__w .ms_474-f > .qbdcf_579-ko > img
{
	height: 24px;
}

body.sj-386_f .h-737_iq 
{
	padding:50px 0px;
}

body.sj-386_f .acda_441__l > h4.zu-816_wtfpd
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.sj-386_f .acda_441__l .qjn_936-wehid
{
	border-radius: 0px;
}

body.sj-386_f .jpoq_239__b > .qhoo_414-ddl
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.sj-386_f .jpoq_239__b > .qhoo_414-ddl
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.sj-386_f .jpoq_239__b > .qhoo_414-ddl .vfx-939_bsqeq
{
	top: -20px;
}


body.sj-386_f .jpoq_239__b > .qhoo_414-ddl .db_97-bhi
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.sj-386_f .zn_740__ibhkh
{
	background-color: #FFFFFF;
}


body.sj-386_f .zn_740__ibhkh > .egf_161-vl
{
	padding: 50px 0px;
	border-top: 1px solid rgba(120,16,158, 0.13);
	line-height: 150%;
}

body.sj-386_f .zn_740__ibhkh > .egf_161-vl > div
{
	padding: 0px 30px;
}


body.sj-386_f .zn_740__ibhkh > .egf_161-vl b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.sj-386_f .zn_740__ibhkh > .egf_161-vl h2, body.sj-386_f .zn_740__ibhkh > .egf_161-vl h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(120,16,158, 1);
	text-align: center;
}


body.sj-386_f .wyp-26_eye.qf-849_hal ul > li
{
	padding: 0px 10px 10px 10px;
}


body.sj-386_f .ahk_85__uley
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.sj-386_f .ahk_85__uley ul
{
	display: table;
    margin: 0 auto;
}
body.sj-386_f .ahk_85__uley ul li
{
	line-height: 38px;
}

body.sj-386_f .ahk_85__uley ul li:first-child
{
	margin-left: 0px;
}

body.sj-386_f .ahk_85__uley ul li:last-child
{
	margin-right: 0px;
}

body.sj-386_f .tcvqf_605__a
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.sj-386_f .tcvqf_605__a .av_384__dh
{
	color: #777777; 
}


body.sj-386_f .imgblock
{
	max-width: 740px;
}


body.sj-386_f .pph-843_kuah .imgblock
{
	max-width: 740px;
}

body.sj-386_f .wyp-26_eye ul > li .oj_680__tbxjn > img
{
	max-width: 224px;
}


body.sj-386_f .ehk-397_ha .jpoq_239__b > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.sj-386_f .dgdi_988-xlg
{
	width: 100%; 
}

	body.sj-386_f .h-737_iq {
    padding: 30px 12px;
	}

	body.sj-386_f .zn_740__ibhkh > .egf_161-vl
	{
		padding: 30px 0px;
	}

	body.sj-386_f section.dgdi_988-xlg
	{
		margin-top: 30px;
	}


	body.sj-386_f .fbn-73_dck > .z_377__gyafu
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sj-386_f .j-928_tqbdh.qf-849_hal
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.sj-386_f .wyp-26_eye.qf-849_hal
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sj-386_f .xhbg_278__umta
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sj-386_f .ehk-397_ha
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sj-386_f .niheg_915__oifn > .rrbd_358__bga
	{
		margin-top: 50px;
	}

body.sj-386_f .bjcg_281__w .ms_474-f > .qbdcf_579-ko
{
	width: 28px;
	height: 28px;
}

body.sj-386_f .bjcg_281__w .ms_474-f > .qbdcf_579-ko > img
{
	height: 28px;
}
	
	
body.sj-386_f .bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi > .gbadm_344__nmg > ul > li > a > .fhhd_506-ah > .dzibw_255-m
{
	width: 24px;
    height: 24px;
}


body.sj-386_f .bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi > .gbadm_344__nmg > ul > li > a > .fhhd_506-ah > .dzibw_255-m > img
{
	height: 24px;
}

	
body.sj-386_f .pctki_837-pan > .cbvqs_138__tlsyi > .ognk_514-ehcdb
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.sj-386_f .bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi > .gbadm_344__nmg > ul > li > a
{
	padding-top: 16px;
}
	
	
body.sj-386_f .bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi > .gbadm_344__nmg > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.sj-386_f .bjcg_281__w > .pctki_837-pan > .cbvqs_138__tlsyi > .gbadm_344__nmg > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.sj-386_f .ahk_85__uley ul li
{
	line-height: 20px;
}
	
body.sj-386_f .tcvqf_605__a
{
	margin-top: 30px;
}

	
body.sj-386_f .wyp-26_eye.qf-849_hal ul > li
{
	padding: 0px;
}

	
}

